---
search:
  tags:
    - Certificates
    - POST
seo:
  description: >-
    Attach an uploaded background to a… Reference for the POST
    /api/admin/certificates/templates/{id}/background endpoint in the Athena
    Jeopardy Admin API.
sidebar:
  label: Attach an uploaded background to a certificate draft
  badge: POST
title: Attach an uploaded background to a certificate draft
type: openapi-operation
---
`POST /api/admin/certificates/templates/{id}/background`

**Request body** (`application/json`, required)

- `fileId` (string, required)

Request body example:

```json
{
  "fileId": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "background": {
    "fileId": "string",
    "contentType": "image/png",
    "width": 0,
    "height": 0,
    "byteSize": 0
  },
  "backgroundUrl": "string"
}
```
